# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.BranchData2

Packages that use BranchData2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of BranchData2 in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as BranchData2
Modifier and Type
Field
Description
`protected BranchData2`
BranchAndFinancialInstitutionIdentification5.`brnchId`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return BranchData2
Modifier and Type
Method
Description
`BranchData2`
ObjectFactory.`createBranchData2()`
Create an instance of `BranchData2`
`BranchData2`
BranchAndFinancialInstitutionIdentification5.`getBrnchId()`
Gets the value of the brnchId property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type BranchData2
Modifier and Type
Method
Description
`void`
BranchAndFinancialInstitutionIdentification5.`setBrnchId(BranchData2 value)`
Sets the value of the brnchId property.